/ comp / gb.qt.ext / editor / insert
Editor.Insert (gb.qt.ext)
Syntax

    SUB Insert ( Text AS String [ , Line AS Integer, Column AS Integer ] )

Inserts the specified text.

If Line and Column are not specified, then the text is inserted at the current cursor position, and the cursor is moved.

If Line and Column are specified, then the text is inserted at that position, but the cursor is not moved.